/* PAGINATION */

.pagination {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding: 0;
	list-style: none;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

@media (max-width: 767px) {
	.pagination {
		margin: auto;
	}
}

.pagination__items {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 30px;
}

.pagination__item {
	padding-top: 3px;
	width: 33px;
	height: 33px;
	border: 1px solid #9a3c38;
	border-radius: 6px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 18px;
	color: #9a3c38;
	line-height: 34px;
	cursor: pointer;
}

.pagination__item:hover, .pagination__item--active {
	background: -webkit-gradient(linear, left top, right top, from(#bf5959), to(#911e2d));
	background: -o-linear-gradient(left, #bf5959 0%, #911e2d 100%);
	background: linear-gradient(to right, #bf5959 0%, #911e2d 100%);
	color: #ffffff;
	border: 1px solid transparent;
	text-decoration: none;
}

.pagination__item:hover>svg, .pagination__item--active>svg {
	stroke: #ffffff;
}

.pagination__item:not(:last-child) {
	margin-right: 13px;
}

.pagination__item--disabled {
	opacity: 0.4;
	cursor: not-allowed;
}

.pagination__item--jump {
	border: 1px solid transparent;
	margin: 0 18px 0 6px;
}

.pagination__item--arrowPrev {
	padding-top: 0;
}

.pagination__item--arrowPrev>svg {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	padding-left: 1px;
}

.pagination__item--arrowNext {
	padding-top: 0;
}

.pagination__item--arrowNext>svg {
	padding-left: 1px;
}

.pagination__buttons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

@media (max-width: 767px) {
	.pagination__buttons {
		width: 100%;
	}
}

.pagination__button {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 15px;
	color: #9a3c38;
	line-height: 2.2;
}
.pagination__button:hover {
	text-decoration: none !important;
}

.pagination__button:first-child {
	margin-right: 30px;
}

.pagination__buttonArrow {
	width: 13px;
	height: 13px;
}

.pagination__buttonArrow--prev {
	margin-right: 9px;
	margin-top: -5px;
}

.pagination__buttonArrow--next {
	margin-left: 9px;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

/* END PAGINATION */